## d7031-archive-keyring 02

=== debian/changelog ===
d7031-archive-keyring (02) jessie-backports; urgency=low

  * Initial release for www.d7031.de.

 -- Tom Geissler <Tom@d7031.de>  Mon, 16 Nov 2015 11:39:34 +0000
