=== debian/control ===
Source: d7031-archive-keyring
Section: misc
Priority: extra
Maintainer: Tom Geissler <Tom@d7031.de>
Uploaders: Tom Geissler <Tom@d7031.de>
Build-Depends: debhelper (>> 7)
Build-Depends-Indep: debian-keyring (>= 2009.08.27~), gpgv
Standards-Version: 3.9.4
Homepage: http://www.d7031.de/debian/

Package: d7031-archive-keyring
Architecture: all
Depends: gnupg (>= 1.0.6-4), ${misc:Depends}
Description: GnuPG archive keys for www.d7031.de
 The packages on www.d7031.de are digitally signed.
 .
 This package contains the archive key used to sign the repository
 at www.d7031.de.
