=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#  # Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

PACKAGE = d7031-archive-keyring

GPGV_OPTS = --keyring `pwd`/keyrings/d7031-archive-keyring.gpg --homedir /dev/null

build:: $(if $(findstring nocheck,$(DEB_BUILD_OPTIONS)),,check)

%::
	dh $@ --parallel

check:
	dh_testdir
	test -f keyrings/d7031-archive-keyring.gpg
	test -f keyrings/d7031-archive-removed-keys.gpg
	/usr/bin/gpgv $(GPGV_OPTS) md5sums.txt.asc md5sums.txt
	/usr/bin/md5sum -c md5sums.txt
	/usr/bin/gpgv $(GPGV_OPTS) sha1sums.txt.asc sha1sums.txt
	/usr/bin/sha1sum -c sha1sums.txt

.PHONY: check
